Huawei UMA Multiple Command Injection Vulnerabilities

Bugtraq ID: 92617
Class: Input Validation Error
CVE: CVE-2016-7109
CVE-2016-7110
Remote: Yes
Local: No
Published: Aug 24 2016 12:00AM
Updated: Aug 30 2016 07:00PM
Credit: Third Research Institute of Ministry of Public Security.
Vulnerable: Huawei UMA V200R001C00SPC100
Huawei UMA V200R001
Huawei UMA V100R001
Not Vulnerable: Huawei UMA V200R001C00SPC200


 

Privacy Statement
Copyright 2010, SecurityFocus